@include('core::layout.modules.index',[

    'title'=>__('advertising::category_job.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'gallery_model'=>'category_jobs',
    'class_model'=>'categoryjob',
    'directory'=>'category_jobs',
    'collect'=>__('advertising::category_job.collect'),
    'singular'=>__('advertising::category_job.singular'),
    'create_route'=>['name'=>'categoryjobs.create'],
    'edit_route'=>['name'=>'categoryjobs.edit','name_param'=>'categoryjob'],
     'setting_route'=>true,
     'pagination'=>true,
     'gallery_route'=>true,
     'import_route'=>true,
     'language_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
    __('cms.order')=>'order',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.order')=>'order',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
